@charset "UTF-8";
@font-face {
  font-family: "flaticon";
  src: url("./flaticon.ttf?54a91f74da6ca215c54a6fc3ff3e3778") format("truetype"), url("./flaticon.woff?54a91f74da6ca215c54a6fc3ff3e3778") format("woff"), url("./flaticon.woff2?54a91f74da6ca215c54a6fc3ff3e3778") format("woff2"), url("./flaticon.eot?54a91f74da6ca215c54a6fc3ff3e3778#iefix") format("embedded-opentype"), url("./flaticon.svg?54a91f74da6ca215c54a6fc3ff3e3778#flaticon") format("svg"); }
i[class^="flaticon-"]:before, i[class*=" flaticon-"]:before {
  font-family: flaticon !important;
  font-style: normal;
  font-weight: normal !important;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.flaticon-security-guard:before {
  content: ""; }

.flaticon-arc:before {
  content: ""; }

.flaticon-cash-flow:before {
  content: ""; }

.flaticon-office-building:before {
  content: ""; }

.flaticon-office-building-1:before {
  content: ""; }

.flaticon-employee:before {
  content: ""; }
